class Admins::UsersRankController < Admins::BaseController
  before_action :require_admin

  def index 
    @rank_date = rank_date
    @date_rank = $redis_cache.zrevrange("v2-user-rank-#{rank_date}", 0, -1, withscores: true)
  end

  private 

  def rank_date 
    params.fetch(:date, Date.today.to_s)
  end


end